## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <ihs>

`<ihs>` | (independent header set) contains a set of TEI Headers exchanged independently of their associated text or group elements.
Attributes | Global attributes only

Example

    <ihs>
    <teiHeader> ... </teiHeader>
    <teiHeader> ... </teiHeader>
    <teiHeader> ... </teiHeader>
    <!-- ... -->
    </ihs>

Module | Declared in file teishd2; Auxiliary DTD for Independent Headers
Data Description | Contains an arbitrary sequence of `<teiHeader>` elements only.
May contain |
May occur within |

Declaration

    <!ELEMENT ihs %om.RO;  (teiHeader+)>
    <!ATTLIST ihs
          %a.global;>

See further | 24.8 Structure of the DTD for Independent Headers

Up: 35 Elements